@charset "utf-8";

img {
	width: auto;
	max-width: 100%;
	height: auto;
}

.tac {
	text-align: center;
}

/*-----------------------------------------------------	*/
/*  個別指定 for PC	*/
/*-----------------------------------------------------	*/
@media screen and (min-width: 741px) and (max-width: 979px) {

	/*---------------------------------------------
 **  カラム
---------------------------------------------*/
	#main {
		margin: 0;
	}

	.clounm_1 {
		width: 90%;
		margin: 0 5%;
		margin-bottom: 60px;
		position: relative;
	}

	.clounm_1:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
	}

	.clounm_2 {
		width: 90%;
		margin: 0 5% 20px;
		position: relative;
	}

	.clounm_2:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
	}

	.clounm_2 div {
		margin-bottom: 20px;
	}

	.clounm_2 div:last-child {
		width: 100% !important;
		margin: 0;
		position: relative;
		box-sizing: border-box;
	}

	.top_blog h2 {
		text-align: center !important;
	}

	.floatL {
		float: left;
		position: relative;
	}

	.floatR {
		float: right;
		position: relative;
	}

	.shoujyou_rapper .clounm_2 {
		width: 100%;
	}

	#glaucoma .shoujyou_rapper .clounm_2 {
		width: 90%;
	}

	#cataract .shoujyou_rapper .clounm_2 {
		width: 90%;
	}


	/* カラム3 */
	.clounm_3 {
		width: 90%;
		margin: 0 5%;
		margin-bottom: 60px;
		overflow: hidden;
	}

	.clounm_3 div.clounm_3_inner {
		margin: 0 0 0 0;
		float: left;
	}

	.clounm_3 div.clounm_3_inner:last-child {
		margin: 0;
	}

	.clounm_3 div img {
		width: 100%;
	}

	/* カラム4 */
	.clounm_4 {
		width: 90%;
		margin: 0 5%;
		margin-bottom: 60px;
	}

	.clounm_4 div.clounm_4_inner {
		margin: 0 0 30px 0;
		float: left;
	}

	.clounm_4 div.clounm_4_inner:last-child {
		margin: 0;
	}

	.clounm_4 div img {
		width: 100%;
	}

	.clounm_4:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
	}


	/* インナーカラムのマージン　オフ */
	.inner_clounm {
		margin-bottom: 0 !important;
	}

	.bg_green {
		background: #EEF5D7;
		padding: 45px 0 25px;
		border-bottom: 1px solid #EEF5D7;
	}

	.bg_gray {
		background: #EEF0F3;
		padding: 45px 0 25px;
		border-bottom: 1px solid #EEF0F3;
	}

	.bg_w {
		background: #FFF;
		padding: 45px 0 25px;
		border-bottom: 1px solid #FFF;
	}

	.bg_cataract_01 {
		background: url(../img/cataract/bg.jpg) top left no-repeat;
		padding: 45px 0 25px;
		border-bottom: 1px solid #FFF;
	}

	.bg_clinic_01 {
		background: url(../img/clinic/bg.jpg) top right no-repeat;
		padding: 45px 0 25px;
		border-bottom: 1px solid #FFF;
	}


	/* 三角 */
	.light_green:before {
		position: absolute;
		bottom: -60px;
		left: calc((100% - 120px)/2);
		content: '';
		z-index: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 63px 63.5px 0 63.5px;
		border-color: #eef5d7 transparent transparent transparent;
	}

	/* 三角 */
	.light_gray:before {
		position: absolute;
		bottom: -168px;
		left: 0px;
		content: '';
		z-index: 10;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 123px 123.5px 0 123.5px;
		border-color: #EEF0F3 transparent transparent transparent;
	}




	/*---------------------------------------------
 ** ヘッダー記述
---------------------------------------------*/
	#header {
		width: 100%;
		margin: 0px 0 0 0;
		z-index: 10;
	}

	.header_wrapper {
		height: 670px;
	}

	#top .header_wrapper_bg {
		height: 492px;
		background: url(../img/sp/main_sp.png) center 350px no-repeat, url(../img/sp/sp_saru.png) 40px 240px no-repeat;
		margin: -433px 0 0 0;
		background-size: 100%;
	}

	.header_wrapper_bg {
		height: 492px;
		background: url(../img/common/saru.png) center 204px no-repeat;
		margin: -433px 0 0 0;
		background-size: 100%;
	}

	.header_wrapper {
		height: 100%;
	}

	#top .header_wrapper {
		height: 286px;
	}

	.header_wrapper {
		height: 107px;
	}

	/* ヘッダー上 */
	.header_top_inner {
		width: 100%;
		margin: 0 auto;
		z-index: 1;
	}


	/*---------------------------------------------
 **  TOPページのみ
---------------------------------------------*/
	/* ロゴ */
	.logowrapper {
		width: 100%;
		height: 186px;
		margin: 0 0 0 0px;
		position: relative;
	}

	#logo {
		float: left;
	}

	#logo a h1 {
		display: block;
		width: 258px;
		height: 64px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		background: url(../img/common/inner_logo.png) no-repeat;
		background-size: 80%;
		padding: 0;
		margin: 30px 0 0 76px;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 11;
	}

	/*-------------------------------------------*/
	/* 診療時間 */
	.time {
		display: none;
	}

	#top .time {
		display: block;
		width: 270px;
		height: 79px;
		position: absolute;
		top: 205px;
		left: calc((100% - 270px)/2);
		background: url(../img/sp/sp_time.png) no-repeat;
		text-indent: -999em;
		background-size: 100%;
	}

	.time {
		display: none;
	}

	.tel_wrapper {
		width: 403px;
		height: 66px;
		position: absolute;
		right: 10px;
		top: 25px;
	}

	.tel_bt {
		width: 48%;
		height: 52px;
		background: url(../img/common/tel.png) no-repeat;
		display: block;
		float: left;
		background-size: 100%;
		margin: 10px 0 0 0;
	}

	.r_bt {
		width: 181px;
		height: 54px;
		background: url(../img/common/sp_r_bt.png) no-repeat;
		background-size: 100%;
		display: block;
		float: right;
		text-indent: -999em;
		margin: 3px 0 0 0;
	}




	.sp_tel_bt {
		width: 52px;
		height: 52px;
		display: block;
		background: url(../img/sp/tel_sp.png) 0 0 no-repeat;
		background-size: 100%;
		position: absolute;
		top: 26px;
		right: 5%;
	}

	/* メイン画像 */
	.main_img_01,
	.main_img_02,
	.main_img_03,
	.main_img_04,
	.main_img_05 {
		width: 100%;
		background: url(../img/main_img/top_01.jpg) no-repeat;
	}

	/* メイン見出し */
	.main_midashi {
		position: absolute;
		left: calc((55% - 420px)/2);
		top: 145px;
		z-index: 1;
	}

	.footer_tel {
		width: 70%;
		margin: 25px 17%;
	}




	.top_inner_bg {
		position: absolute;
		top: 100px;
		right: 0px;
	}

	.top_bt {
		width: 320px;
		float: left;
		font-size: 20px;
		padding: 10px 0 7px 0;
		margin: 30px 0;
	}

	.top_bt_footer {
		width: 320px;
		/* float:left; */
		font-size: 20px;
		padding: 10px 0 7px 0;
		margin: 0 auto;
		display: block;
	}



	/*病名*/
	.byoumei {
		text-align: center;
	}

	.byoumei li {
		background-color: rgb(228, 210, 180);
		padding: 5px 70px;
		margin: 0 15px 20px 0;
		/* float:left; */
		-moz-border-radius: 27px;
		-webkit-border-radius: 27px;
		border-radius: 27px;
		text-align: center;
		font-size: 20px;
		color: #FFF;
		display: inline-block;
	}


	/*---------------------------------------------
 ** メインイメージ（中ページ）
---------------------------------------------*/
	.main_img_wrapper h1 {
		top: 150px;
	}

	.main_h1_wrapper h1 {
		position: absolute;
		width: 100%;
		font-size: 1.7rem;
		color: #A9CC34;
		font-weight: bold;
		text-align: center;
		margin: 0 0 20px;
		padding: 45px 0 0 0;
		/* for modan browser */
		display: block;
		padding: 0;
		text-shadow: 0px 2px 1px #ffffff, 0px 1px 1px #ffffff, 1px 1px 1px #ffffff, 1px 0px 1px #ffffff, 2px 0px 1px #ffffff, 1px -1px 1px #ffffff, 1px -2px 1px #ffffff, 0px -2px 1px #ffffff, -1px -2px 1px #ffffff, -2px -2px 1px #ffffff, -2px -1px 1px #ffffff, -2px 0px 1px #ffffff, -2px 1px 1px #ffffff, -1px 1px 1px #ffffff;
		/* for IE */
		filter: dropshadow(color=#ffffff, offx=0, offy=2, positive=1), dropshadow(color=#ffffff, offx=1, offy=1, positive=1), dropshadow(color=#ffffff, offx=1, offy=-1, positive=1), dropshadow(color=#ffffff, offx=0, offy=-2, positive=1), dropshadow(color=#ffffff, offx=-1, offy=-2, positive=1), dropshadow(color=#ffffff, offx=-2, offy=-1, positive=1), dropshadow(color=#ffffff, offx=-2, offy=1, positive=1), dropshadow(color=#ffffff, offx=-1, offy=1, positive=1);
	}


	body#clinic div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	body#treat div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	body#glaucoma div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	body#first div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	body#doctor div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	body#access div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	body#reservation div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	body#news div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	body#cataract div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	body#pt div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	body#recruit div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	body#recruitdata div.main_img_wrapper {
		height: 138px;
		background: url(../img/main_img/top_01.jpg) top center no-repeat;
		background-size: 200%;
	}

	/*---------------------------------------------
 **  TOPページ　中
---------------------------------------------*/


	.top_big_saru {
		width: 229px;
		height: auto;
		margin: 25px auto 25px;
	}

	.top_greeting h2 {
		text-align: left;
	}

	.top_greeting .float_R {
		/* width:820px; */
	}

	/*---------------------------------------------
 ** 診療時間の表組記述
---------------------------------------------*/

	/*診療時間*/


	table.time_table {
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
		border-radius: 11px;
		_zoom: 1;
		overflow: hidden;
		-moz-box-shadow: 5px 3px 4px rgba(0, 0, 0, 0.02);
		-webkit-box-shadow: 5px 3px 4px rgba(0, 0, 0, 0.02);
		box-shadow: 5px 3px 4px rgba(0, 0, 0, 0.02);
	}

	table.time_table {
		width: 100%;
		margin: 0;
		font-size: 12px;
		border-collapse: separate !important;
		border-spacing: 1px !important;
		text-align: center;
		margin: 0 0 10px 0;
	}

	table.time_table th {
		font-size: 12px;
		background-color: #F7B52C;
		padding: 4px 2px;
		color: #FFF;
	}

	table.time_table td {
		font-size: 12px;
		background-color: #FFF;
		padding: 2px 2px;
		color: #F7B52C;
		border-bottom: 1px solid #F1E8D9;
		line-height: 1.6;
	}

	table.time_table td span {
		color: #333;
	}

	table.time_table td:nth-child(3) {
		width: 15%;
	}

	table.time_table td span.tue {
		font-size: 80%;
		display: inline-block;
		line-height: 1.4;
	}

	table.time_table td span.tue span {
		font-size: 120%;
		color: #b33205;
		font-weight: bold;
	}

	/* TOP2段め */
	.top_2danme div {
		position: relative;
	}

	.top_2danme div img {
		border: 4px solid #FFF;
		margin: 0 0 15px 0;
	}

	.top_2danme div p {
		margin: 0 0px 0 10px;
	}

	.top_4col {
		width: 45px;
		height: 171px;
		background: #925127;
		position: absolute;
		top: -20px;
		right: 20px;
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		font-size: 20px;
		font-weight: bold;
		color: #FFF !important;
		text-align: center;
		letter-spacing: 1px;
		padding: 0 6px 0 0;
		text-decoration: none;
	}

	/* 症状 */
	.syoujyou {
		margin: 0 0 25px;
		overflow: hidden;
	}

	.syoujyou li {
		font-size: 15px;
		background-color: rgb(255, 255, 255);
		width: calc((50% - 24px));
		margin-right: 10px;
		float: left;
		border-color: #336600;
		border-width: 3px;
		-moz-border-radius: 9px;
		-webkit-border-radius: 9px;
		border-radius: 9px;
		border-style: solid;
		text-align: center;
		padding: 8px 5px;
		display: block;
	}

	.syoujyou li:nth-of-type(2n) {
		margin: 0 0 10px !important;
	}

	.syoujyou li a {
		color: #336600 !important;
		text-decoration: underline;
	}

	.syoujyou li:hover {
		text-decoration: none;
	}

	/* hover */
	.syoujyou li {
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		-o-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}

	.syoujyou li:hover {
		opacity: 0.6;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
	}

	.syoujyou li.last_syou {
		width: calc((100% - 16px)) !important;
		margin: 60px 0 0 0 !important;
	}

	.syoujyou li.last_syou a {
		font-size: 24px !important;
		margin: 30px 0 0 0;
		display: block;
		position: relative;
		text-decoration: none;
	}

	.syoujyou li.last_syou a:after {
		width: 80px;
		height: 80px;
		position: absolute;
		top: -86px;
		left: calc((100% - 80px)/2);
		background: url(../img/top/kensa.png) no-repeat;
		content: '';
		background-color: #336600;
		/*#336600*/
		width: 80px;
		height: 80px;
		-moz-border-radius: 40px;
		-webkit-border-radius: 40px;
		border-radius: 40px;
	}

	.syoujyou li.last_syou p {
		font-size: 16px;
		margin: 10px 30px;
		color: #000;
	}

	/* 当院の専門治療について */
	.green_box {
		background-color: rgb(169, 205, 53);
		width: 80px;
		height: 29px;
		color: #FFF;
		text-decoration: none !important;
		padding: 5px 10px;
		margin: 0 5px 0 0;
		text-align: center;

	}

	/*---------------------------------------------
 **  お知らせ
---------------------------------------------*/
	.news_wrapper div dl {
		margin: 0 0 0px;
		overflow: hidden;
	}

	.news_wrapper div dl dt a {
		font-weight: bold;
		text-decoration: underline;
	}

	.news_wrapper div dl dt span {
		float: left;
		background: #CA7440;
		background-color: rgb(202, 116, 64);
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		border-radius: 20px;
		padding: 4px 0;
		color: #FFF;
		width: 100%;
		display: block;
		float: left;
		text-align: center;
		margin: 0 20px 10px 0;
	}

	.news_wrapper div dl dd {
		float: left;
	}

	a.news_all_bt {
		background-color: rgb(255, 255, 255);
		width: 100%;
		border-color: rgb(202, 115, 62);
		border-width: 3px;
		-moz-border-radius: 9px;
		-webkit-border-radius: 9px;
		border-radius: 9px;
		border-style: solid;
		display: block;
		font-size: 16px;
		line-height: 150%;
		font-weight: bold;
		text-decoration: underline;
		color: rgb(202, 116, 63);
		text-align: center;
		/* margin: 0 auto; */
		padding: 15px 0px 15px 0;
	}

	/*---------------------------------------------
 ** フッター記述
---------------------------------------------*/
	#pageTop {
		z-index: 20;
	}

	#footer {
		position: relative;
		margin: 0;
		background: url(../img/common/footer_bg.jpg) top center no-repeat;
		padding: 50px 0 0 0;
		overflow: hidden;
		background-size: 210%;
	}

	/* フッターインナー */
	.footer_inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}

	/* フッターロゴ */
	#f_logo {
		width: 90%;
		height: 90px;
		background: url(../img/common/footer_logo.png) no-repeat;
		background-size: 100%;
		margin: 0px auto 0px;
		text-indent: -999em;
	}

	/* フッター左 */
	#ftrL {
		width: 90%;
		margin: 0px auto 80px;
		/* position: relative; */
	}

	/* footer情報 */
	#ftrL dl {
		width: 100%;
		float: left;
	}

	#ftrL dt {
		width: 100%;
		float: left;
		color: #FFF;
		background: #A9CC34;
		text-align: center;
		padding: 4px 0;
		margin: 0 0 5px 0;
		-moz-border-radius: 22px;
		-webkit-border-radius: 22px;
		border-radius: 22px;
	}

	#ftrL dd {
		margin-bottom: 14px;
		padding: 4px 0;
		width: 90%;
		margin: 0 auto 10px;
	}

	/* フッターTEL */
	#footer .tel_wrapper {
		width: 100%;
		height: 69px;
		position: relative;
		margin: 0 auto 0px;
		overflow: hidden;
	}

	#footer .tel_bt {
		width: 360px;
		height: 52px;
		margin: 0 0 0 0;
	}

	#footer .r_bt {
		width: 260px;
		height: 63px;
		margin: 3px 0 0 0;
	}


	/* フッター右 */
	#ftrR {
		width: 90%;
		margin: 0px auto 30px;
	}

	/* フッター地図 */

	#map-canvas {
		height: 300px;
		margin: 0px 0 0px 0;
	}

	/* コピーライト */
	#copyright {
		font-size: 0.8em;
		width: 100%;
		text-align: center;
		padding: 15px 0 12px 0;
		background-color: #A9CC34;
		color: #FFF;
		float: left;
	}

	/* pagetop */
	#pagetop {
		display: none;
	}

	#pagetop a img {
		width: 173px;
		position: absolute;
		right: calc((100% - 173px)/2);
		top: 98px;
	}



	.top_inner_03 a div p {
		color: #000;
	}



	/* パンくず*/
	.common_breadcrumbs_wrapper {
		width: 100%;
		height: 100%;
		background: rgba(255, 255, 255, 0.8);
		padding: 0;
		margin: 0px 0 0 0;
	}

	.common_breadcrumbs_wrapper nav {
		width: 1090px;
		height: 100%;
		margin: 0 auto;
		padding: 0;
		_zoom: 1;
		overflow: hidden;
		position: relative;
	}

	.common_breadcrumbs_wrapper nav ol {
		margin: 0 15px 15px;
	}



	/* 一般眼科ページ */

	/* 検査 */
	.kensa_re div {
		position: relative !important;
	}

	.kensa_span {
		width: 34px;
		height: 111px;
		background: #A9CD35;
		position: absolute;
		top: 0px;
		left: 256px;
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		font-size: 17px;
		font-weight: bold;
		color: #FFF !important;
		text-align: center;
		letter-spacing: 1px;
		padding: 0 6px 0 0;
		text-decoration: none;
	}

	span.suji {
		-webkit-writing-mode: horizontal-tb;
		-ms-writing-mode: lr-tb;
		-moz-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		margin-top: 0.2em;
		margin-bottom: 0;
		line-height: 1;
	}

	.kensa_re div h3 {
		font-size: 20px;
		text-decoration: none;
		color: #333333 !important;
		font-weight: bold;
		padding: 10px 0 5px 0;
		margin: 0 0 15px 0;
		border-bottom: 1px dashed #A9CD35;
	}

	/* 採血 */
	.saiketsu img {
		width: 330px;
		float: left;
	}

	.saiketsu_inner {
		float: right;
		/* width: 720px; */
	}

	/* アレルギー検査（イムノキャップラピッド）*/
	.flow_wrapper {
		background-color: rgb(255, 255, 255);
		border-color: #A9CD35;
		border-width: 4px;
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
		border-radius: 11px;
		border-style: solid;
		margin: 0px 0px 15px;
		float: left;
		padding: 10px 0px;
		width: 100%;
	}

	.flow_wrapper ol {
		list-style: none;
		counter-reset: number;
		margin: 10px 20px 10px 0;
		padding: 0 0 0 20px;
	}

	.flow_wrapper ol li {
		padding: 3px 0 11px 40px;
		margin: 0 0 7px 0px;
		position: relative;
		border-bottom: 1px dashed #CCCCCC;
	}

	.flow_wrapper ol li:last-child {
		border-bottom: none;
		margin: 0;
		padding-bottom: 0;
	}

	.flow_wrapper ol li:before {
		color: #A9CD35;
		font-size: 24px;
		counter-increment: number;
		content: counter(number)".";
		position: absolute;
		top: -5px;
		left: 0;
	}


	/* 症状 */
	.shoujyou_rapper {
		padding: 27px 0px 20px 0px;
		border: 3px solid #A9CD35;
		-moz-border-radius: 9px;
		-webkit-border-radius: 9px;
		border-radius: 9px;
		position: relative;
		margin: 0 0 20px 0;
	}

	.shoujyou_rapper h3 {
		font-size: 20px;
		text-decoration: none;
		position: relative;
		text-align: left;
		padding: 0 0 0 30px;
		margin: 0 0 20px 0;
	}

	.shoujyou_rapper h3:after {
		content: "\25C6";
		font-size: 16px;
		position: absolute;
		top: 5px;
		left: 0;
		z-index: 1;
		color: #A9CD35;
	}

	.shoujyou_rapper dl {
		/* position:absolute; */
		/* top: 50px; */
		/* right: 50px; */
	}

	.shoujyou_rapper dl dt {
		background-color: rgb(169, 205, 53);
		width: 100%;
		padding: 2px 0 0 0;
		-moz-border-radius: 10%;
		-webkit-border-radius: 10%/50%;
		border-radius: 10%/50%;
		-moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
		-webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
		box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
		text-align: center;
		color: #FFF;
		float: left;
		margin: 0 25px 10px 0;
	}

	.shoujyou_rapper dl dd {
		width: 100%;
		border-bottom: 1px #A9CD35 dashed;
		float: left;
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
	}

	.shoujyou_short dd {
		/* width:440px !important; */
	}

	.shoujyou_very_short dd {
		/* width:340px !important; */
	}

	/* コンタクトレンズのご紹介 */
	.contact_list {
		width: 100%;
		overflow: hidden;
	}

	.contact_list dt {
		float: left;
		width: 80px;
		height: 80px;
		transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		white-space: nowrap;
		overflow: hidden;
		background: #9ABA2E;
		margin: 20px 110px 30px 110px;
		text-align: center;
	}

	.contact_list dt span {
		rotate(45deg);
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		white-space: nowrap;
		overflow: hidden;
		display: block;
		position: absolute;
		top: 23px;
		left: 0px;
		right: 0;
		margin: 0 auto;
		color: #FFF;
		font-size: 20px;
		/* font-weight: bold; */
	}

	.contact_list dd {
		width: 100%;
		overflow: hidden;
		margin: 30px 0 0 0;
	}

	#treat .soudan {
		/* width: 460px; */
		margin: 0 0 30px 0px;
		overflow: hidden;
		float: left;
	}

	#treat .soudan li {
		width: 84%;
		margin: 0 0 0 0px;
		padding: 0px 0px 0 20px;
		position: relative;
		font-size: 14px;
		float: left;
	}

	#treat .soudan li:before {
		content: "●";
		font-size: 16px;
		z-index: 1;
		margin: 0px 8px 0 -20px;
		padding: 0px 0 0px 0;
		color: #A9CD35;
		position: absolute;
	}

	.mida:before {
		display: none;
	}

	.mida h3 {
		margin: 15px 0px 12px -5% !important;
		padding: 0 0 5px 0 !important;
		text-align: left;
		text-decoration: none;
		font-weight: bold;
		font-size: 16px;
		border-bottom: 1px solid;
		width: 105%;
	}

	.mida h3.naka {
		/* margin: 15px 0px 0 0 !important; */
	}



	/*---------------------------------------------
 **  緑内障
---------------------------------------------*/
	.glaucoma_01 .float_L {
		/* width: calc((390px)) !important; */
	}

	.glaucoma_01 .float_R {
		/* width: calc((680px)) !important; */
	}



	.glaucoma_01_kensa {
		float: left;
		/* width:330px !important; */
	}

	.glaucoma_01_kensa:nth-of-type(2) {
		float: right;
	}

	.fz16 {
		font-size: 16px !important;
	}

	/* 緑内障の主な症状 */

	.soudan {
		width: 100%;
		margin: 0 0 15px 0;
		overflow: hidden;
	}

	.soudan li {
		width: 100%;
		margin: 0 0 0 0;
		padding: 0 10px 0 0;
		position: relative;
		font-size: 20px;
		float: left;
	}

	.soudan li:before {
		content: "\25C6";
		font-size: 16px;
		z-index: 1;
		margin: 0px 8px 0 0;
		padding: 0px 0 0px 0;
		color: #A9CD35;
	}

	li.sikacaku_red:before {
		color: #333;
	}

	.cataract_soudan {
		background-color: rgb(255, 255, 255);
		border-color: #A9CD35;
		border-width: 4px;
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
		border-radius: 11px;
		border-style: solid;
		margin: 0px 0px 15px;
		float: left;
		padding: 10px 0px;
		width: 100%;
	}

	.cataract_soudan {
		list-style: none;
		counter-reset: number;
		margin: 10px 0px 10px 0;
	}

	.cataract_soudan li {
		padding: 3px 10px 11px 10px;
		margin: 0 0 7px 0px;
		position: relative;
		border-bottom: 1px dashed #CCCCCC;
		width: calc((100% - 20px));
		font-size: 16px;
	}

	.cataract_soudan li:last-child {
		border-bottom: none;
		margin: 0;
		padding-bottom: 0;
	}

	.cataract_soudan li :before {
		display: none;
	}

	.cataract_soudan li:nth-of-type(1):before {
		display: none;
	}

	.cataract_soudan li:nth-of-type(1) h4 {
		border: none;
		padding: 0 !important;
		margin: 0 !important;
		font-weight: bold;
		color: #A9CD35;
	}

	.glaucoma_p_01 {
		font-size: 20px;
		color: #CA723E;
		font-weight: bold;
		text-align: center;
		width: 100%;
		display: block;
	}




	/*---------------------------------------------
 **  クリニック紹介
---------------------------------------------*/
	/* 診療方針 */
	.clinic_list {
		width: 100%;
		margin: 0 0 15px 0;
		overflow: hidden;
	}

	.clinic_list li {
		margin: 0 0 40px 0;
		padding: 5px 10px 0 70px;
		position: relative;
		float: left;
		height: 84px;
		font-size: 20px;
	}

	.clinic_list li:nth-of-type(2) {
		margin: 0 0 8px 0;
	}

	.clinic_list li:nth-of-type(3) {
		margin-bottom: 0 !important;
	}

	.clinic_list li:nth-of-type(1):after {
		width: 56px;
		height: 56px;
		position: absolute;
		top: 5px;
		left: 0px;
		background: url(../img/clinic/clinic_list_01.png) no-repeat;
		content: '';
		background-size: 56px;
	}

	.clinic_list li:nth-of-type(2):after {
		width: 56px;
		height: 56px;
		position: absolute;
		top: 5px;
		left: 0px;
		background: url(../img/clinic/clinic_list_02.png) no-repeat;
		content: '';
		background-size: 56px;
	}

	.clinic_list li:nth-of-type(3):after {
		width: 56px;
		height: 56px;
		position: absolute;
		top: 0px;
		left: 0px;
		background: url(../img/clinic/clinic_list_033.png) no-repeat;
		content: '';
		background-size: 56px;
	}

	/* 科目 */
	.clinic_dl {
		width: 100%;
		/* height:72px; */
		float: left;
		margin-right: 0%;
		margin-bottom: 21px;
	}

	.clinic_dl:nth-of-type(2n) {
		margin-right: 0%;
	}

	.clinic_dl dt {
		width: 100%;
		background-color: #A9CD35;
		margin: 0 0px 10px 0;
		height: 52px;
		float: left;
		font-size: 20px;
		font-weight: bold;
		color: #FFF !important;
		text-align: center;
		letter-spacing: 1px;
		padding: 35px 0 21px 0;
		text-decoration: none;
	}

	.clinic_dl dd {
		float: left;
		width: 100%;
	}

	.clinic_dl:nth-of-type(1) dt {
		background-color: #A9CD35;
	}

	.clinic_dl:nth-of-type(even) dt {
		background-color: #FFC926;
	}

	/*初診の方へ*/
	.first_box_01 {
		margin: 0 auto 0;
		/* float:left; *;/* overflow: hidden; */
		width: 100%;
		overflow: hidden;
	}

	.first_box_01 h3 {
		font-size: 20px;
		font-weight: bold;
		color: #925127;
		margin: 0 0 20px 0;
	}

	.first_box_01 dl {
		/* width:204px; */
		float: left;
		padding: 70px 30px 30px;
		background: #FFF;
		margin: 0px 0 30px 0;
	}

	.first_box_01 dl {
		-moz-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.15);
		-webkit-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.15);
		box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.15);
		-moz-border-radius: 9px;
		-webkit-border-radius: 9px;
		border-radius: 9px;
	}

	.first_box_01 dl:last-child {
		margin-right: 0px;
	}

	.first_box_01 dl dt {
		font-size: 18px;
		text-align: center;
		margin-bottom: 15px;
		font-weight: bold;
		color: #925127;
	}

	.first_box_02 {
		background: #FFFBE8;
		padding: 20px 30px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		float: left;
	}

	.first_box_02 h3 {
		font-size: 20px;
		font-weight: bold;
		color: #925127;
		margin: 0 0 10px 0;
		text-align: center;
		position: relative;
	}

	.first_box_01_bottom {
		clear: both;
		text-align: center;
		font-size: 20px;
	}

	/* 医院のご紹介 */
	.clinic_setsubi_box {
		float: left;
		clear: none;
		width: 100%;
		margin: 0 30px 30px 0;
		min-height: 200px;
	}

	.clinic_setsubi_box.nikokobun {
		float: left;
		clear: none;
		margin: 0 30px 30px 0;
		min-height: 200px;
	}

	.clinic_setsubi_box:nth-child(3n) {
		margin-right: 0;
	}

	.clinic_setsubi_box img {
		-moz-border-radius: 9px;
		-webkit-border-radius: 9px;
		border-radius: 9px;
		margin-bottom: 15px;
	}

	.clinic_setsubi_box h3 {
		color: #00AEC1;
		font-weight: bold;
		padding: 0 0 9px 0;
		border-bottom: 1px dashed #D6D6D6;
		margin-bottom: 15px;
		text-align: left;
		font-size: 18px;
	}


	/* 日帰り白内障手術 */
	dl.list_cataract {
		margin: 0 0 10px 0;
		overflow: hidden;
	}

	dl.list_cataract dt {
		background-color: rgb(169, 205, 53);
		width: 150px;
		padding: 2px 0 0 0;
		-moz-border-radius: 10%;
		-webkit-border-radius: 10%/50%;
		border-radius: 10%/50%;
		-moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
		-webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
		box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
		text-align: center;
		color: #FFF;
		float: left;
		margin: 0 25px 0 0;
	}

	dl.list_cataract dd {
		text-align: center;
		font-size: 18px;
		font-weight: bold;
		border-bottom: 1px #A9CD35 dashed;
		float: left;
		width: 350px;
	}

	.shujutsu_dl {}

	.shujutsu_dl dt {
		margin: 0 25px 0 0;
		background-color: rgb(255, 147, 38);
		/* width:85px; */
		height: 250px;
		float: left;
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		font-size: 20px;
		font-weight: bold;
		color: #FFF !important;
		text-align: center;
		letter-spacing: 1px;
		padding: 0 20px;
		text-decoration: none;
	}

	.shujutsu_dl dd {
		/* width: 420px; */
		float: left;
	}

	.bgc_blue {
		background: #4DA6FF !important;
	}

	ul.c_orange li:before {
		color: rgb(255, 147, 38);
	}

	ul.c_blue li:before {
		color: #4DA6FF;
	}


	/* 手術の流れ */
	.flow {
		clear: both;
	}

	.flow dt {
		text-align: center;
		background-color: rgb(255, 255, 255);
		width: calc((100% - 10px));
		border-color: rgb(169, 205, 53);
		border-width: 5px;
		border-style: solid;
		font-size: 24px;
		padding: 20px 0;
		margin: 0 0 50px 0;
		float: left;
		position: relative;
	}

	.flow dt span {
		background-color: rgb(169, 205, 53);
		width: 150px;
		height: 30px;
		-moz-border-radius: 10%;
		-webkit-border-radius: 10%/50%;
		border-radius: 10%/50%;
		-moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
		-webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
		box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
		display: block;
		margin: 0 auto;
		font-size: 16px;
		color: #FFF;
	}

	.flow dt:after {
		border-top: 41px solid #A9CD35;
		border-right: 45px solid transparent;
		border-bottom: 45px solid transparent;
		border-left: 45px solid transparent;
		content: "";
		position: absolute;
		top: 87px;
		left: calc((100% - 89px)/2);
		z-index: 1;
	}

	.flow dt.syujyutsu_af:after {
		top: 117px;
	}

	.flow dd {
		float: left;
		/* width: 751px; */
	}

	.flow .soudan {
		/* width: 771px; */
		/* float: right; */
	}

	.flow .soudan li {
		font-size: 16px;
	}

	.flow .soudan li span {
		font-weight: bold;
		color: #FF0000;
	}

	.cataract_kikai {
		width: 100% !important;
	}

	.cataract_kikai img {
		float: left;
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}


	.cataract_01 .float_L {
		/* width: calc((310px)) !important; */
	}

	.cataract_01 .float_R {
		width: 100% !important;
	}

	/* 眼内レンズの種類 */
	.clounm_2_w {
		background-color: rgb(255, 255, 255);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		position: relative;
	}

	.clounm_2_w img {
		margin: 40px 0 25px 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}

	.gannai {
		width: 80%;
		margin: 0 auto;
	}

	.gannai dt {
		font-size: 20px;
		color: #925127;
		text-align: center;
		margin: 0 0 10px 0;
	}

	.gannai dt span {
		background-color: #FF9326;
		display: block;
		font-size: 20px;
		text-align: center;
		width: 179px;
		margin: 0 auto;
		color: #FFF;
		/* position: absolute; */
		/* top: 198px; */
		/* left:calc((100% - 179px)/2); */
	}

	.c_red {
		background-color: #DD0000 !important;
	}

	/* よくあるご質問 */
	#clinic .faq_list {
		width: 100%;
		margin: 0 0% 15px 0 !important;
		float: left;
		overflow: hidden;
		margin: 0 0 30px 0;
	}

	#clinic .faq_list dd {
		float: left;
		margin: 20px 0px 0;
	}

	.faq_list {
		overflow: hidden;
		margin: 0 0 30px 0;
	}

	.faq_list dt {
		padding: 18px 0 16px 20px;
		font-size: 20px;
		color: #333;
		background: url(../img/cataract/faq_icon.jpg) 26px 0px no-repeat #EEF0F3;
	}

	.faq_list dd {
		float: left;
		margin: 20px 0 0 150px;
	}

	.faq_list dd h5 {
		font-size: 20px;
		color: #A9CD35;
		font-weight: bold;
		margin: 0 0 10px 0;
	}



	/* ドクター紹介 */

	/*ご挨拶*/
	.doctor_gr {
		float: left;
		margin: 0 30px 0 0;
	}

	.doctor_gr h3 {
		font-size: 20px;
		font-weight: bold;
		color: #00AEC1;
		margin: 0 0 20px 0;
	}

	.doctor_gr p {
		text-align: justify;
	}

	.doctor_gr p span {
		display: block;
		float: right;
		font-size: 18px;
		font-weight: bold;
	}

	/* 写真 */
	.pc_doctor_img {
		float: right;
		width: 350px;
		margin: 0 0 0 30px;
	}

	/* 院長プロフィール */
	.doctor_reki_all {
		margin-top: 15px;
	}

	.doctor_reki_all dl {
		background-image: url(../img/doctor/line_w02.png);
		background-repeat: repeat-x;
		background-position: left bottom;
		float: left;
		width: 90%;
		margin: 0 5% 20px;
		padding-bottom: 20px;
	}

	.doctor_reki_all dl dt {
		background-repeat: no-repeat;
		background-position: left center;
		float: left;
		width: 19%;
		padding-left: 0%;
		color: #FFF;
		font-weight: bold;

	}

	.doctor_reki_all dl dd {
		float: right;
		width: 75%;
		background-repeat: repeat-y;
		background-position: left top;
		padding-left: 4%;
	}

	.doctor_reki_all dl dd span {
		display: block;
		float: left;
		width: 70px;
	}

	.disp {
		width: 111px;
		display: block;
		background-color: #CA7440;
		-moz-border-radius: 14px;
		-webkit-border-radius: 14px;
		border-radius: 14px;
		text-align: center;
		color: #FFF;
		float: left;
	}


	/* アクセス */
	.access_info {
		position: relative;
		/* height: 120px; */
		width: 100% !important;
		border-bottom: 1px dashed #CCC;
		margin: 0 0 10px;
	}

	.access_info span.tel {
		color: #A9CC34;
		/* font-family: 'Open Sans', sans-serif; */
		font-size: 34px;
		display: block;
		float: left;
		line-height: 1.5;
		/* position:absolute; */
		/* top:0; */
		/* right: -0; */
		width: 100%;
	}

	.access_info span.tel i {
		float: left;
		font-size: 45px !important;
		margin: 1px 15px 0 0;
	}

	.access_R_img {
		margin: 15px 0 0 0;
	}

	.access_info .text_l {
		/* position:absolute; */
		top: 53px;
		left: -0;
		width: 100%;
	}

	#access .googlemap {
		margin: 0 0 15px 0;
		height: 290px;
	}


	/*各交通機関からのアクセス*/
	.access_kotsu {

		overflow: hidden;

		margin: 0 0 30px 0;

		background: #FFF;

		padding: 45px 20px 25px 20px;

		/* text-align: justify; */

		/* height: 320px; */

		-moz-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.15);

		-webkit-box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.15);

		box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.15);

		-moz-border-radius: 9px;

		-webkit-border-radius: 9px;

		border-radius: 9px;
	}

	.access_kotsu:last-child {
		border: none;
	}

	.access_kotsu dt {
		color: #925127;
		font-size: 18px;
		font-weight: bold;
		/* float:left; */
		margin: 0px 0px 10px 0;
		text-align: center;
	}

	.access_kotsu dt span {
		margin: 0 auto 15px;
		font-size: 40px;
		color: #FFF;
		background-color: #925127;
		width: 100px;
		height: 100px;
		-moz-border-radius: 75px;
		-webkit-border-radius: 75px;
		border-radius: 75px;
		display: block;
		text-align: center;
		line-height: 2.5;
	}

	.access_kotsu dd {
		/* width:859px; */
		padding: 15px 0 10px 0;
	}


	#access .clounm_3 div.clounm_3_inner {
		width: 100%;
		margin: 0 0px 0px 0;
		float: left;
	}

	#access .clounm_3 div.clounm_3_inner:last-child {
		width: 100%;
		margin: 0;
	}

	.ichi {
		background-color: #F7B52C;
		/* width: 510px; */
		/* height:54px; */
		padding: 6px 0;
		-moz-border-radius: 27px;
		-webkit-border-radius: 27px;
		border-radius: 27px;
		display: block;
		margin: 0px auto 0;
		padding: 10px 55px;
		text-align: center;
		color: #FFF;
		font-size: 20px;
		font-weight: bold;
		position: relative;
	}

	.ichi:after {
		display: block;
		content: '';
		position: absolute;
		top: 50%;
		left: 19px;
		border-radius: 50%;
		background: #FFF;
		width: 8px;
		height: 8px;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);

	}

	.ichi:before {
		display: block;
		content: '';
		position: absolute;
		top: 50%;
		right: 19px;
		border-radius: 50%;
		background: #FFF;
		width: 8px;
		height: 8px;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);

	}


	.font_c_b {
		color: #000;
	}


	/*---------------------------------------------
 **  専門治療
---------------------------------------------*/
	.pt_teki {
		position: relative;
		width: 960px;
		border-top: 1px solid #A9CC33;
		border-bottom: 1px solid #A9CC33;
		float: right;
		margin: 0 0 40px 240px;
		padding: 15px 0;
		background: #FFF;
	}

	.pt_teki dt {
		float: left;
		margin: 0 20px 0 0;
		padding: 0 0 0 20px;
		font-weight: bold;
	}

	.pt_teki dt span {
		background-color: rgb(255, 191, 0);
		width: 120px;
		height: 90px;
		padding: 30px 0 0 0;
		-moz-border-radius: 60px;
		-webkit-border-radius: 60px;
		border-radius: 60px;
		display: block;
		position: absolute;
		top: -35px;
		left: -140px;
		font-size: 24px;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		text-align: center;
		line-height: 1.4;
	}


	#pt .flow {
		width: 263px;
		float: left;
		clear: none;
		margin: 0 15px 0 0;
	}

	#pt .flow:last-child {
		margin: 0 0 0 0;
	}

	#pt .flow dt {
		font-size: 18px;
		position: relative;
		width: 263px;
		border-width: 3px;
		padding: 32px 0;
		height: 30px;
	}

	#pt .flow:last-child dt {
		padding: 17px 0;
		height: 60px;
	}

	EEE #pt .flow dd {
		width: 95%;
		text-align: justify;
		margin: 0 5%;
	}

	#pt .flow dt:after {
		border-style: solid;
		border-width: 22.5px 0 22.5px 30px;
		border-color: transparent transparent transparent #aacd35;
		content: "";
		position: absolute;
		top: 25px;
		left: 263px !important;
		z-index: 1;
	}

	#pt .flow:last-child dt:after {
		display: none;
	}

	.green_waku {
		background-color: rgb(255, 255, 255);
		width: 1051px;

		border-color: rgb(169, 205, 53);
		border-width: 3px;
		border-style: solid;
		float: left;
		padding: 15px 0 13px 40px;


	}

	.rec_add .add_data {
		font-size: 22px !important;
		margin: 0 2% 1%;
	}

	.rec_add .bg_gray {
		background: #ddd;
		padding: 1% 3%;
		text-align: left;
		margin: 0 2%;
	}



}